<!doctype html>
<html lang="en">
{% load static %}
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="shortcut icon" type="image/png" href="{%  static 'FF.fav-64.png' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'css/main.css' %}">
    {% if title %}
        <title>{{title}} - FediFinder</title>
    {% else %}
        <title>FediFinder</title>
    {% endif %}

<body class = "body">
    <header class="topnav">
        {% if title == "Home"%}
            <a class="active" href="/">
                <img class="logo" src="{% static 'FF.logo.small.png' %}" alt="Logo-Home">
            </a>
        {% else %}
            <a href="/">
                <img class="logo" src="{% static 'FF.logo.small.png' %}" alt="Logo-Home">
            </a>
        {% endif %}
        {% if title == "About"%}
            <a class="active tnpad" href="/about">About</a>
        {% else %}
            <a class="tnpad" href="/about">About</a>
        {% endif %}
        {% if title == "Blog"%}
            <a class="active tnpad" href="/blog">Blog</a>
        {% else %}
            <a class="tnpad" href="/blog">Blog</a>
        {% endif %}
        {% if title == "Browse"%}
            <a class="active tnpad" href="/find/browse">Browse</a>
        {% else %}
            <a class="tnpad" href="/find/browse">Browse</a>
        {% endif %}
        {% if title == "Search"%}
            <a class="active tnpad" href="/find/search">Search</a>
        {% else %}
            <a class="tnpad" href="/find/search">Search</a>
        {% endif %}
        {% if title == "Me"%}
            <a class="active tnpad" href="/find/me">Me</a>
        {% else %}
            <a class="tnpad" href="/find/me">Me</a>
        {% endif %}
        {% if title == "Edit"%}
            <a class="active tnpad" href="/find/edit">Edit</a>
        {% else %}
            <a class="tnpad" href="/find/edit">Edit</a>
        {% endif %}
        {% if request.user.is_authenticated %}
            <a class="tnpad" href="/find/logout">Logout</a>
        {% else %}
            <a class="tnpad" href="/find/login">Login</a>
        {% endif %}
    </header>

    <main role="main" class="content-section">
          {% block content %}{% endblock %}
    </main>
</body>
</html>
